#tutor_advertisemetn{

    width: 100%;
    float: left;
    background: #0F0;
}
.single_ad{

    background: #00FFFF;
    float: left;
    height: 60px;
    width: 100%;
    border: 2px solid #0134c5;
}

#pakage{
    
    width: 100%;
    float: left;
    border: 1px solid slateblue;
    background: #eee;
    text-align: center;
 
}
.pakage_left{
    
   background: limegreen;
    float: left;
 
    width: 340px;
}
.pakage_right{
    
    background: limegreen;
    float: left;
    width: 340px;
}

#tutor_ad_post{
    border-top: 1px solid #0134c5;
    background-color: #d5d59d;
    width: 100%;
    float: left;
    text-align: center;
}
.tutor_ad{

    padding: 10px;
   
    width: 525px;
    height: 155px;
    float: left;
    border: 1px solid #00FFFF;
    font-size: 16px;
    text-align: left;

}


.tutor_ad a{

    padding-bottom: 2px;
    font-size: 20px;
    color: #0134c5;

}
#tutor_ad{
    float: left;
    width: 100%;
    font-size: 21px;
    padding-top: 5px;
}
.ad_title{
    padding: 10px;
    background: #B9C9FE;
    color: #000;
    height: 35px;
    width: 672px;
    float: left;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    text-align: center;
}
.ad_description{
    padding:10px;
    float: left;
    background:#E8EDFF ;
    color: brown;
    width: 672px;;
    font-size: 16px;
 
}

#ad_example{

    width: 100%;
 
  
    border-radius: 10px;
}


#tutor_all_ad{
    float: left;
    background: #003399;
    width: 100%;
    text-align: center;
    
    
    
}
.tutor_all_ad{

    padding: 10px;
    background: #E8EDFF;
    width: 97%;
    height: 150px;
    float: left;
    border: 1px solid #00FFFF;
    font-size: 16px;
    text-align: left;
}

.tutor_all_ad{

    padding: 10px;
    background: #E8EDFF;
    width: 97%;
    height: 150px;
    float: left;
    border: 1px solid #00FFFF;
    font-size: 16px;
    text-align: left;
}



.tutor_all_ad a{

    padding-bottom: 2px;
    font-size: 20px;
    color: #0134c5;

}
.tutor_all_ad:hover{

    background: #CCCCCC;
    -moz-transition: all 2s;
}
#bottom_menu{
    float: left;
    background:black;
    width: 100%; 
    border-top: 2px solid #d5d59d;
    margin:0;
    padding:0;
    height:35px;
    text-align:center;





}

#bottom_menu ul{

    margin:0;
    padding:0;
    line-height:25px;

}



#bottom_menu ul li{
    margin:0;
    padding:0;
    list-style:none;
    float:left;
    position:relative;

}

#bottom_menu ul li a{
    text-align:center;
    font:Verdana, Geneva, sans-serif;
    font-size:18px;
    text-decoration:none;
    height:25px;
    width:135px;
    display:block;
    color:#00FFFF;
    
    padding-top:7px;
}

#bottom_menu ul li a:hover{
    text-align:center;
    font:Verdana, Geneva, sans-serif;
    font-size:18px;
    text-decoration:none;
    height:25px;
    width:135px;
    display:block;
    color:#0F0;
  

}
#bottom_menu ul ul {	
    position:absolute;
    visibility: hidden;

}	


#bottom_menu ul li:hover ul{

    visibility:visible;
    background-color:#E13300;
    color: slateblue;


}


#comment{
margin-top:2px;
    float: left;
    width: 90%;
    border: 1px solid #d5d59d;
    padding: 2px;
    border-radius: 7px;

    
}

.ans_name{
    float: left;
    width: 98.5%;
    font-size: 17px;
    color: #0134c5;
    background: #eee;
    padding: 5px;
}
.answer{
    float: left;
    width: 98.5%;
    background: #eee;
    padding: 5px;
}

#check_box_subject{
    
    width: 100%; float: left;
}
.checkbox{
    
float: left;height: 35px; width: 30px;text-align: center;
}

.subject{
    
    float: left;height:30px; width: 100px; text-align: left;padding-top: 3px;
}






#sign_up{
    
    float: left;width: 95%;padding: 10px;
}
.sign_up_field{
    
    float: left;width: 30%;font-size: 17px;
}
.sign_up_input{
    
   float: left;width: 70%;
}
.sign_up_mail{
    
   float: left;width: 60%;
}
.text_field{
    
    height: 30px; width: 90%;
}
.text_field_salary{
    
    height: 30px; width: 150px;
}
#sign_up_class{
     float: left;width: 95%;padding: 10px;
}











#gpost{
    float: left;width: 100%;
    padding: 10px;

    
}

.gp_left{
    
    float: left;
    width: 30%;
}
.gp_right{
    
    float: left;
    width: 65%;
}

#hundred{
    float: left;width: 100%;
    padding: 10px;

}
.left{
    float: left;
    width: 50%;
    font-size: 17px;


}
.right{
    float: left;
    width: 50%;
    font-size: 16px;
}
.edit_menu{
    width: 100%;
    float: left;
    
 
}
.edit_menu ul li{

  width: 150px;
  background: #88c5eb;
  border:1px solid #FFFFCC;
  padding: 5px;
    
}
.edit_menu ul a{
 
   width: 150px;
   color:white;
   font-weight:bold;
   font-size: 17px;
    
}
#check_box_location{

    width: 100%; float: left;
}
.location{

    float: left;height:30px; width: 100px; text-align: left;padding-top: 3px;
}


.institute_logo{
    float: left;width:12%;padding: 5px;color: blueviolet;font-size: 21px;height: 70px;
}
.institute_name{
    float: left;width:80%;padding: 10px;color: blueviolet;font-size: 21px;text-align: center;
}


#edu_100{
    float: left;
    width: 98%;
    padding: 5px;
}
.edu_left{
    float: left;
    width: 35%;
    font-size: 15px;
}
.edu_right{
    float: left;
    width: 40%;

}
.edu_center{
    float: left;
    width: 25%;
    font-size: 15px;

}
.edu_input{

    height: 30px;
    width: 200px;

}

#address_100{

    float: left;
    width: 100%;
    padding: 4px;
color: blue;

}

.address_left{

    float: left;
    width: 48%;
    font-size: 15px;

}
.address_right{

    float: left;
    width: 48%;
    font-size: 15px;

}

.add_input{

    height: 25px;
    width: 250px;
    font-size: 15px;
}

#personal{

    float: left;
    width: 95%;
    padding: 5px;
    font-size: 15px;

}

.personal_left{

    float: left;
    width: 34%;
 

}

.personal_center{
    float: left;
    width: 45%;


}
.personal_right{
    float: left;
    width: 18%;

}

#update_other{
    float: left;
    width: 95%;
    padding: 5px;
}
.other_left{
    float: left;
    width: 30%;
   
    font-size: 15px;
}
.other_center{
    float: left;
    width: 40%;
   
}
.other_right{
    float: left;
    width: 30%;
    font-size: 15px;
}
.other_input{
    height: 30px;
    width: 250px;
    font-size: 15px;
    
}
#long{
    
    float: left;
    width: 98%;
    padding: 2px;
}








#left_url{

    padding:2px;
    line-height:25px;
    float: left;
 
  
}
#left_url ul{
    float: left;

}


#left_url ul li{

    background: indigo;
    padding: 2px;
    border: 1px solid #ccff00;
    text-decoration: none;
    
}

#left_url ul li a{

    text-align: center;
    color: white;

}
